/*
Theme Name: Child Theme for Alberta Newspaper Group Weekly Newspaper Publication Theme
Theme URI: http://taberstimes.com/
Author: TriCube Media
Author URI: http://tricubemedia.com/
Description: This is the child theme that goes under the Alberta Newspaper Group Weekly Newspaper Publication Theme. The parent theme includes The Taber Times, The Vauxhall Advance, The 40-Mile County Commentator, The Sunny South News, Westwind Weekly News, The Lethbridge Sun Times, The Shaunavon Standard and Maple Creek News. It was designed and developed by Sean Potts (http://seanpotts.com) and Jace Forsyth at TriCube Media.
Template: ang_weekly_publications
Version: Koopa 1.0	
*/

@import url("../ang_weekly_publications/style.css");

body {}

#logo {background:url(images/logo.png) no-repeat;background-size:contain;height:55px;background-position:center center;}

a, section[role="content"] li:before, section[role="content"] li a:hover, h5 span, h6, h2 a:hover, .searchresult {color:#db1f1f;}
section[role="subscribe"] .breadcrumb li.active {background:#db1f1f;}
section[role="subscribe"] .breadcrumb li.active:after {border-left-color:#db1f1f !important;}

@media screen and (min-width: 43.125em) {
	#logo {background-size:365px 55px;width:365px;height:55px;}
}

@media screen and (min-width: 997px) {
	#logo {
		width: 480px;
		height: 100px;
		background-position: center bottom;
		background-size: contain;
	}

}


.inter {
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
	height: 0;
	z-index: 800;
}

@media screen and (min-width:1200px) {
	.inter {
		display: block;
	}
}

.inter-wrap {
	width: 980px;	
}

.inter-left, .inter-right {
	width: 250px;
	box-sizing: border-box;
	min-height: 100vh;
}

.inter-left {  float: left; margin-left: -250px; }
.inter-right { float: right; margin-right: -250px;}

@media screen and (min-width: 1201px) {
    .inter-wrap {
        margin: 0 auto;
    }
    
    .inter-left {
        display: block;
    }
    .inter-right {
        display: block;
    }
}

#angbreakingnews {width:auto;font-family:'Droid Serif', Georgia, Times New Roman, serif;color:#fff;padding:25px;background:url(../img/bg.png) repeat;margin-bottom:18px;}
#angbreakingnews > strong {font-size:56px;line-height:56px;font-weight:400;margin-bottom:10px;display:block;text-shadow:2px 2px #000;}
#angbreakingnews > span {font-size:18px;line-height:25px;display:block;margin-bottom:20px;max-width:800px;text-shadow:2px 2px #000;}
#angbreakingnews > a {font-size:16px;padding:8px 15px;color:#111;background:#EEE;text-decoration:none;display:inline-block;font-family:'Open Sans', Arial, Helvetica, Verdana, sans-serif;}
#angbreakingnews > a:hover {background:#FFF;}
@media all and (max-width:859px) {
	#angbreakingnews > div {font-size:45px;line-height:45px;}
	#angbreakingnews > span {font-size:14px;line-height:22px;}
}


